/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


.play-btn{
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    transition: none;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    font-weight: 400;
    width: 40px;
    height: 40px;
    border: 2px solid #fff;
    border-radius: 100%;
    display: block;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
}

.play-btn .fa{
    color: #fff;
    margin-left: 5px;
}

.hero-btn-holder{
	position: relative;
}

.hero-btn-holder-con{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

.home .hero-shot{
    height: auto !important;
    padding: 0;
    background-image: none;	
}

/* AG Custom Popup */
.ag-popup-outer-con{
    display: none;
    position: fixed;
    z-index: 9999;
    top: 120px;
    left: 20px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.ag-popup-con{
    width: 560px;
    max-width: 100%;
    position: relative;
    z-index: 8;
}

.open-ag-popup-btn{
    display: inline-block;
    width: 210px;
    background-color: #BF972E;
    text-decoration: none !important;
    box-shadow: 0 9px 34px 0 rgba(2,6,19,0.11);
    color: #FFFFFF;
    font-family: "Open Sans";
    font-size: 14px;
    line-height: 26px;
    text-align: center;
    padding: 5px 15px;

    position: absolute;
    top: -10px;
    left: -240px;

    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.open-ag-popup-btn:visited{
    color: #fff;
}

.open-ag-popup-btn:hover{
    background: #8D6F22;
    color: #fff;
    text-decoration: none;
}

.open-ag-popup-btn i{
    height: 17px;
    width: 17px;
    background-color: #262A35;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    color: #FFFFFF;
    font-size: 10px;
    line-height: 17px;
    border-radius: 100%;
    margin-left: 8px;
}

.close-ag-popup-btn{
    display: inline-block;
    text-align: center;
    height: 45px;
    width: 45px;
    background-color: #020613;
    border-radius: 100%;
    position: absolute;
    top: -22px;
    right: -22px;
}

.close-ag-popup-btn i{
    color: #FFFFFF;
    font-size: 16px;
    line-height: 45px;
}

.ag-popup-con:before{
    content: '';
    display: block;
    border: 1px solid #BF972E;
    position: absolute;
    width: 100%;
    height: 200px;
    left: 0px;
    top: calc( 50% - 100px );
}

#ag-popup{
    width: 530px;
    max-width: 100%;
    border-radius: 1px;
    background-color: #FFFFFF;
    box-shadow: 0 9px 34px 0 rgba(2,6,19,0.11);
    margin: 0 auto;
    position: relative;
    z-index: 9;
}

#ag-popup .left,
#ag-popup .right{
    float: left;
}

#ag-popup .left{
    width: 190px;
    background-image: url(https://www.thecovenoosa.com.au/wp-content/uploads/2017/08/ag-popup-new.png);
    position: relative;
    background-position: -50px 0px;
    background-size: 637px 376px;
    background-color: #262A35;
}

#ag-popup .left:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, #000000 100%);
    opacity: 0.67;
}

#ag-popup .right{
    width: calc( 100% - 190px );
    padding: 25px 25px;
}

#ag-popup .image-box{
    position: relative;
    padding: 30px 10px;
    text-align: center;
}

#ag-popup .image-circle{
    width: 105px;
    height: 105px;
    border: 5px solid #fff;
    border-radius: 100%;
    overflow: hidden;
    margin: 0 auto 10px auto;
}

#ag-popup .image-circle .image-inner{
    border-radius: 100%;
    overflow: hidden;
}

#ag-popup .name{
    color: #FFFFFF;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 700;
    line-height: 19px;
    margin-top: 0px !important;
    margin-bottom: 3px !important;
}

#ag-popup .position{
    color: #FFFFFF;
    font-family: "Open Sans";
    font-weight: 400;
    font-size: 12px;
    line-height: 17px;
    margin-top: 0px !important;
    margin-bottom: 2px !important;
}

#ag-popup .company{
    opacity: 0.5;
    color: #FFFFFF;
    font-family: "Open Sans";
    font-size: 12px;
    font-style: italic;
    line-height: 17px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;;
}

#ag-popup .right p:empty{
    display: none;
}

#ag-popup .right h4{
    color: #020613;
    font-family: 'Sabon';
    font-size: 24px;
    font-weight: 700;
    line-height: 24px;
    margin: 0 0 10px 0;
}

#ag-popup .right ul li:before{
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    content: '\f058';
    color: #BF972E;
    font-family: 'FontAwesome';
    font-size: 20px;
    line-height: 20px;
    font-style: normal;
}

#ag-popup .right ul li{
    position: relative;
    list-style-type: none;
    padding-left: 35px;
    margin-bottom: 5px;
    color: #020613;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: italic;
    line-height: 26px;
}

#ag-popup .right ul{
    margin-bottom: 10px;
}

#ag-popup .right a.btn{
    width: 150px;
    max-width: 100%;
    border-radius: 1px;
    border: 0px;
    background-color: #BF972E;
    color: #FFFFFF;
    font-family: "Open Sans";
    font-size: 13px;
    line-height: 16px;
    text-align: center;
    text-transform: uppercase;
    padding: 16px 10px;
}

#ag-popup .right a.btn:hover{
    background: #8D6F22;
    color: #fff;
    text-decoration: none;
}

#ag-popup .right p:last-child{
    margin-bottom: 0px !important;
    margin-top: 0px;
}


@media only screen and (max-width: 767px) {
    .ag-popup-outer-con{
        top: 140px;
    }

    .ag-popup-con{
        width: 320px;
    }

    #ag-popup{
        width: 300px;
    }

    .close-ag-popup-btn{
        z-index: 9;
    }

    #ag-popup .left,
    #ag-popup .right{
        width: 100%;
    }

    #ag-popup .right h4{
        text-align: center;
    }

    #ag-popup .right a.btn{
        display: block;
        margin-left: auto;
        margin-right: auto;     
    }

    .home header,
    .side_menu{
        z-index: 9999;
    }
}